PETSc version 3.17.4
Fix/Edit manual page

# PetscSectionSymDestroy

Destroys a section symmetry.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSymDestroy(PetscSectionSym *sym)

Collective

### Input Parameters

| sym | - the section symmetry

### See Also

PetscSectionSymCreate(), PetscSectionSymDestroy()

### Level

developer

### Location

src/vec/is/section/interface/section.c

### Examples

src/dm/impls/plex/tutorials/ex6.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages